<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>
<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>
<section class="service-list-page-header">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6">
        <div class="service-list-page-header-content">
          <h2 class="service-list-page-header-content-title">Dịch vụ y tế đẳng cấp lần đầu tiên
            <span>có tại Việt Nam</span></h2>
          <p>Mediplus ứng dụng công nghệ hiện đại và trang thiết bị tối ưu để cung cấp mọi dịch vụ thăm khám, điều trị,
            chăm sóc sức khoẻ cần thiết cho tất cả mọi người</p>
        </div>
      </div>
      <div class="col-md-6">
        <div class="service-list-page-header-video">
          <div class="row align-items-center justify-content-center">
            <div class="col-md-10">
              <div class="service-list-page-header-video-wrapper"
                   style="background-image: url(assets/images/pages/services/service1.jpg)">
                <span class="icon-play"><img src="assets/images/icon/play.svg" alt=""></span>
              </div>
            </div>
          </div>
          <span class="service-list-page-header-video-big-plus">
            <img src="assets/images/icon/big-plus.svg" alt="">
          </span>
          <span class="service-list-page-header-video-plus">
            <img src="assets/images/icon/plus.svg" alt="">
          </span>
          <span class="service-list-page-header-video-points">
            <img src="assets/images/icon/points.svg" alt="">
          </span>
          <div class="service-list-page-header-video-talk">
            <span class="service-list-page-header-video-talk-block">
              Sức khoẻ và hạnh phúc của bạn là trách nhiệm và niềm vui của chúng tôi
              <img src="assets/images/icon/quote-icon.svg" alt="">
            </span>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="service-list-page-other">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2 class="service-list-page-other-title">Dịch vụ liên quan</h2>
      </div>
    </div>
    <div class="row row-cols-md-3">
      <div class="col">
        <div class="service-list-page-other-item">
          <div class="service-list-page-other-item-image"
               style="background-image: url(assets/images/pages/services/item1.jpg)"></div>
          <h3 class="service-list-page-other-item-title">Xét nghiệm máu</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum
            dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum dolor sit amet,
            consectetur adipiscing elit. Sit varius ut pharetra vestibulum. </p>
          <a href="#" class="service-list-page-other-item-more">
            Tìm hiểu thêm
            <img src="assets/images/icon/right.svg" alt="">
          </a>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-item">
          <div class="service-list-page-other-item-image"
               style="background-image: url(assets/images/pages/services/item2.jpg)"></div>
          <h3 class="service-list-page-other-item-title">Chẩn đoán lâm sàng</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum
            dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum dolor sit amet,
            consectetur adipiscing elit. Sit varius ut pharetra vestibulum. </p>
          <a href="#" class="service-list-page-other-item-more">
            Tìm hiểu thêm
            <img src="assets/images/icon/right.svg" alt="">
          </a>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-item">
          <div class="service-list-page-other-item-image"
               style="background-image: url(assets/images/pages/services/item3.jpg)"></div>
          <h3 class="service-list-page-other-item-title">Nội khoa</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum
            dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum dolor sit amet,
            consectetur adipiscing elit. Sit varius ut pharetra vestibulum. </p>
          <a href="#" class="service-list-page-other-item-more">
            Tìm hiểu thêm
            <img src="assets/images/icon/right.svg" alt="">
          </a>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-item">
          <div class="service-list-page-other-item-image"
               style="background-image: url(assets/images/pages/services/item4.jpg)"></div>
          <h3 class="service-list-page-other-item-title">Xét nghiệm máu</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum
            dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum dolor sit amet,
            consectetur adipiscing elit. Sit varius ut pharetra vestibulum. </p>
          <a href="#" class="service-list-page-other-item-more">
            Tìm hiểu thêm
            <img src="assets/images/icon/right.svg" alt="">
          </a>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-item">
          <div class="service-list-page-other-item-image"
               style="background-image: url(assets/images/pages/services/item5.jpg)"></div>
          <h3 class="service-list-page-other-item-title">Xét nghiệm máu</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum
            dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum dolor sit amet,
            consectetur adipiscing elit. Sit varius ut pharetra vestibulum. </p>
          <a href="#" class="service-list-page-other-item-more">
            Tìm hiểu thêm
            <img src="assets/images/icon/right.svg" alt="">
          </a>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-item">
          <div class="service-list-page-other-item-image"
               style="background-image: url(assets/images/pages/services/item6.jpg)"></div>
          <h3 class="service-list-page-other-item-title">Xét nghiệm máu</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum
            dolor sit amet, consectetur adipiscing elit. Sit varius ut pharetra vestibulum. Lorem ipsum dolor sit amet,
            consectetur adipiscing elit. Sit varius ut pharetra vestibulum. </p>
          <a href="#" class="service-list-page-other-item-more">
            Tìm hiểu thêm
            <img src="assets/images/icon/right.svg" alt="">
          </a>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-md-12">
        <div class="text-center">
          <a href="#" class="service-list-page-other-item-load-more">
            Xem thêm
          </a>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="service-list-page-experience">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2 class="service-list-page-experience-title">Tối ưu hoá trải nghiệm chăm sóc sức khoẻ</h2>
      </div>
    </div>
    <div class="row">
      <div class="col-12">

      </div>
    </div>
  </div>
</section>
<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
